/* 	Titan CMS base 5.7 */

/* 	SECTIONS 
	RESETS
	Text Editor Drop Downs
	PAGE LAYOUT
	CONTENT NAV
	SPECIAL CLASS NAMES
	BLOCKS
	POP UP PAGES
*/

/* ========================================================================================== RESETS */
@import '/ClientCSS/blocks.css';
@import '/ClientCSS/wkst/ProjectCustomCtl.css';
@import "arch-ui-theme/jquery-ui-1.10.4.custom.min.css";

.titanBody,div,/*img,*/h1,h2,h3,h4,h5,h6
{margin:0;padding:0;}

.titanBody p,.titanBody blockquote,
.mainBody p,.mainBody blockquote,
.Freeform p,.Freeform blockquote,.Freeform ol,.Freeform ul,.Freeform dl,
.FAQ p,.FAQ blockquote,.FAQ ol,.FAQ ul,.FAQ dl,.FAQ dl,.FAQ .ToTop,
.FormEditor p,.FormEditor blockquote,.FormEditor ol,.FormEditor ul,.FormEditor dl
{margin-bottom:12px;margin-top:0;padding-top:0;padding-bottom:0;}

.titanBody fieldset,.mainBody fieldset,
.Freeform fieldset,.DisplaySideUpload fieldset,.EventUpload fieldset,.Aggregation fieldset,.Calendar fieldset,.Product fieldset
{border:0;margin:0;padding:0;}/* don't remove these attributes, can add attributes/change values */

.Aggregation,.Calendar,.Commenting,.DisplaySideUpload,.EventUpload,.FAQ,.Freeform,.FormEditor,.PhotoBlock,.Product,.SearchResults,.SegmentedSearch,.SiteMap,.TOCBlock,.WhatsNew
{clear:both;margin-bottom:10px;}

.titanBody div.wkstOnly { display: none; }

.WebTraxs {display:none}

/* section for backgrounds and borders when child floats - this hits most containers, you may need to adjust according to your design */
#mainBody,/*#pageTopArea,#topNavContainer,#topContentContainer,*/#contentArea,
#leftContentContainer,#contentNavContainer,#leftZone,#contentContainer,#toolContainer,
#centerZone,#rightZone,#bottomNavContainer,#bottomNavContainer,div.SegmentedSearch{overflow:hidden;}


/* ================================================================================== Text Editor Drop Downs */


/* ========================================================================================== PAGE LAYOUT */

#mainBody,
#bottomContainer{margin:0 auto;width:968px;padding:0 13px;}
#mainBodyInnerWrapper{padding-bottom:1px;}
#mainBodyWrapper{padding-top:20px;}

	#pageTopArea{position: relative;z-index:999;height:180px;}	
		
		#logoControlContainer{float:left;height:100px;overflow:hidden;padding:0 0 0 0;margin:10px 0 0 0;width:260px;}
			#logoControlContainer a{}
					#logoControlContainer a img{}
		
		#siteTitleContainer{width:320px;height:93px;padding:5px 0 0 60px;overflow:hidden;float:left;}
							
		#languages{clear:right;float:right;height:20px;padding-top:20px;}
		.IE7 #languages{padding-top:0px;}
			#languages div.Freeform{margin-top:20px;padding:0;}
			#languages ul{margin:0;padding:0;}
			#languages ul div{float:right;}
			#languages a{color:#999999;text-decoration:none;}
			#languages select.goog-te-combo{font:10px;color:#999999; list-style:none;margin:-25px 0 0 3px;}
		.goog-te-combo{float:right;}
		.goog-te-gadget{float:left;font:10px;}
		.goog-te-gadget div{}

					
		#utilityNavContainer{float:right;padding-top:15px;width:500px;margin-right:0;}
			#utilityNavContainer ul{margin:0;padding:0;list-style:none;float:right;}
				#utilityNavContainer ul li{float:left;padding:0 3px;}
				#utilityNavContainer ul li span{}
						#utilityNavContainer ul li.navFirst{}
						#utilityNavContainer ul li.navLast{}
							#utilityNavContainer ul li a{padding:0 5px;}			
					
		#searchBarContainer{float:right;padding-top:35px;}
			#searchBarContainer input#searchTerms{height:13px;padding:3px 0;width:185px;float:left}
			#searchBarContainer input#searchGo{border:0;cursor:pointer;height:21px;margin:0;padding:0 0 1px 0;width:61px;overflow:hidden;}
		

		#topNavContainer{clear:both;height:39px;margin:0;padding:0;width:980px;position:absolute;z-index:900;left:-7px;top:127px;}
		/*.Firefox3.Unknown #topNavContainer{padding-top:1px;}*/
			#topNavContainer ul{margin:0px 0px 0px 20px;padding:0 0;}
				#topNavContainer ul li{float:left;height:39px;}
					#topNavContainer ul li a{}
					/*.IE6 #topNavContainer ul li a{padding:0}*/
						
		#topContentContainer{}/* home page only displays this */
			#topContentContainer img{}/* rotator image */
			#topZone{}


	#contentArea{clear:both;float:left;overflow:hidden;clear:both;width:960px;}
		#leftContentContainer {float: left;width: 238px;padding-right:10px;}
			#contentNavWrapper{width: 238px;}
			#contentNavContainer{}
/* ========================================================================================== CONTENT NAV */
/* for base contentNavContainer is in the leftContentContainer */
#contentNavWrapper{padding-top:12px;}
#contentNavContainer{padding-bottom:5px;}
	/* level 1 content nav */
	#contentNavContainer ul{margin:0;padding:0;}
		#contentNavContainer ul li{}
		#contentNavContainer ul li.navFirst{}
		#contentNavContainer ul li.navLast{padding-bottom:0;}
			#contentNavContainer ul li a{display:block;}
				/* level 2 and beyond content nav - will use level 1 if you don't write anything here */
				#contentNavContainer li ul{padding-bottom:10px;}
				#contentNavContainer li ul li{}
				#contentNavContainer li ul li.navFirst{}
				#contentNavContainer li ul li.navLast{}
					#contentNavContainer li ul li a{}
						/* level 3 and beyond content nav - will use level 2 if you don't write anything here */
						#contentNavContainer li ul li ul{}
						#contentNavContainer li ul li ul li{}
						#contentNavContainer li ul li ul li.navFirst{}
						#contentNavContainer li ul li ul li.navLast{}
							#contentNavContainer li ul li ul li a{padding-left:15px;}
			
		#contentContainer{padding:5px 0 10px 10px;}/* breadcrumb, pagetools, centerzone, rightzone */
			
			#toolContainer{width:700px;}
				#breadCrumbContainer{float:left;padding:0;}
					#breadCrumbContainer ul{margin:0;padding:0;}
						#breadCrumbContainer ul li{float:left;}
							#breadCrumbContainer ul li a{}
							#breadCrumbContainer ul li span{padding:0 3px;}
							

			/* go find segmented search and give same width values to the results and filter as for center and right zones */	
			#centerZone{float:left;width:600px;padding:0 5px 5px 5px;}

				#titleBarContainer{margin-bottom:10px; margin-top:5px;}
					#titleBarContainer h1{margin:0;padding:15px 0px 8px 0px;}
					
			#rightZone{float:right;padding:0 5px 5px 0;width:200px;}

	/* footer */
	#bottomContainerWrapper{overflow:hidden;clear:both;margin-left:auto;margin-right:auto;}
		#bottomContainer{clear:both;padding:10px 5px 5px 5px;}
			#bottomNavContainer{margin:0 0 10px 0;text-align:center;}
				#bottomNavContainer ul{padding:0;margin:0 auto;display:inline;}
					#bottomNavContainer li{margin:3px 0 0 0; padding:0 2px;display:inline;}
						#bottomNavContainer li a{}
						#bottomNavContainer li span{margin:0 6px;}
			#footerinfo{float:right;width:450px;}			
			#contentFooter{width:440px;}
	
			#poweredBy{margin-top:150px;width:400px;}
				#poweredBy a{}

/* ========================================================================================== CONTENT NAV */
#leftContentContainer {margin:0;padding:0;}
/* for base contentNavContainer is in the leftContentContainer */
#contentNavContainer{margin-top:0px;}
	/* level 1 content nav */
	#contentNavContainer ul{padding:10px 0 5px 0px;}
		#contentNavContainer ul li{}
		#contentNavContainer ul li.navFirst{}
		#contentNavContainer ul li.navLast{padding-bottom:0;}
			#contentNavContainer ul li a{display:block;height:34px;width:220px;padding-left:20px;background-color:none;padding-top:6px;}
				/* level 2 and beyond content nav - will use level 1 if you don't write anything here */
				#contentNavContainer li ul{padding-top:5px;}
				#contentNavContainer li ul li{}
				#contentNavContainer li ul li.navFirst{}
				#contentNavContainer li ul li.navLast{}
					#contentNavContainer li ul li a{height:25px;margin-left:10px;}
						/* level 3 and beyond content nav - will use level 2 if you don't write anything here */
						#contentNavContainer li ul li ul{}
						#contentNavContainer li ul li ul li{}
						#contentNavContainer li ul li ul li.navFirst{}
						#contentNavContainer li ul li ul li.navLast{}
							#contentNavContainer li ul li ul li a{}

/* ========================================================================================== SPECIAL BLOCK CLASS NAMES */	
/* bulletMenu class that can be added to blocks like TOCBlock and Filter(Agreggation) to have the appearance of navigation */
	#mainBody div.bulletMenu ul,
	#mainBody div.Freeform ul.bulletMenu,
	#mainBody div.FAQ ul.bulletMenu,
	#mainBody div.FormEditor ul.bulletMenu,
	.IE #mainBody div.bulletMenu ul,
	.IE #mainBody div.Freeform ul.bulletMenu,
	.IE #mainBody div.FAQ ul.bulletMenu,
	.IE #mainBody div.FormEditor ul.bulletMenu{margin-left:0;}	
	
	ul.bulletMenu li,
	div.bulletMenu ul li,
	div.bulletMenu div.OneCol div,
	div.bulletMenu div.TwoCol div,
	div.bulletMenu div.OneCol div h4,
	div.bulletMenu div.TwoCol div h4{margin-bottom:2px;padding-bottom:0;overflow:hidden;}
	
	.bulletMenu div.TwoCol div div{width:100%;}

	ul.bulletMenu li,
	div.bulletMenu ul li,
	div.bulletMenu div.OneCol div h4,
	div.bulletMenu div.TwoCol div h4{padding-left:15px;}	

	#mainBody div.bulletMenu.SiteMap ul li ul li,
	div.bulletMenu ul.paginationFooter li{padding-left:0;}
	#mainBody div.bulletMenu.SiteMap ul{margin-left:0;}
	#mainBody div.bulletMenu.SiteMap ul li ul li ul{margin-left:14px;}

	ul.bulletMenu li,
	div.bulletMenu ul li,
	div.bulletMenu p,
	div.bulletMenu div.OneCol span.hitCount,
	div.bulletMenu div.TwoCol span.hitCount,
	div.bulletMenu div.OneCol span.date,
	div.bulletMenu div.TwoCol span.date,
	div.bulletMenu div.OneCol div.image span.hitCount,
	div.bulletMenu div.TwoCol div.image span.hitCount,
	div.bulletMenu div.OneCol div.image span.date,
	div.bulletMenu div.TwoCol div.image span.date,
	div.bulletMenu div.OneCol div.classifications,
	div.bulletMenu div.TwoCol div.classifications{padding-left:15px;}/* changes based on width of bullet image */
	
	div.bulletMenu div.OneCol div p,
	div.bulletMenu div.TwoCol div p{margin-bottom:18px;}
	
	div.bulletMenu div.OneCol div p.averageRating,
	div.bulletMenu div.TwoCol div p.averageRating{margin-bottom:0;}
	
	div.bulletMenu div.OneCol div p.linkText,
	div.bulletMenu div.TwoCol div p.linkText,
	div.bulletMenu div.OneCol div.classifications,
	div.bulletMenu div.TwoCol div.classifications{margin-top:-18px;}
	
	div.bulletMenu div.OneCol div p.linkComments,
	div.bulletMenu div.TwoCol div p.linkComments{margin-top:-13px;}

	div.bulletMenu div.image a.teaserImage{display:none;}/* don't need bullet and teaser image displaying */

	#centerZone div.bulletMenu div.OneCol div.image div.otherStuff,
	#centerZone div.bulletMenu div.TwoCol div.image div.otherStuff{margin-left:0;}/* to undo the CenterZone margin below */
	
	#mainBody div.Freeform ul,
	#mainBody div.FAQ dl ul,
	#mainBody div.FormEditor ul,
	#mainBody div.SiteMap ul,
	#mainBody div.Product ul{margin-top:10px;margin-left:15px;list-style:none;}
	
	/* ==========================================================================================  FIXES FOR CHROME AND SAFARI - YES THIS NEEDS TO BE HERE */
	
	.Chrome #topRightZone div.OneCol div.image div.otherStuff,
	.Chrome #centerZone div.OneCol div.image div.otherStuff,
	.Chrome #centerZone div.TwoCol div.image div.otherStuff,
	.Chrome #centerZone div.tocList div.image div.otherStuff,
	.Chrome #centerZone div.calendarItem div.image div.otherStuff,
	.Chrome #centerZone div.Product .ColOne div.image div.otherStuff,
	.Safari #centerZone div.OneCol div.image div.otherStuff,
	.Safari #centerZone div.TwoCol div.image div.otherStuff,
	.Safari #centerZone div.tocList div.image div.otherStuff,
	.Safari #centerZone div.calendarItem div.image div.otherStuff,
	.Safari #centerZone div.Product .ColOne div.image div.otherStuff{margin-left:auto;}
	
	.Chrome div.OneCol div.image a img,
	.Chrome div.TwoCol div.image a img,
	.Chrome div.tocList div.image a img,
	.Chrome div.Calendar div.image a img,
	.Chrome div.Product div.image img,
	.Safari div.OneCol div.image a img,
	.Safari div.TwoCol div.image a img,
	.Safari div.tocList div.image a img,
	.Safari div.Calendar div.image a img,
	.Safari div.Product div.image img{margin-right:6px;}
	
	
	/*=========================================================================MAP additions*/
    #MapControlDisplay  a:hover{color:#1F3D6B;}
    #SearchMatrixDivtable td .img{margin:0 5px 10px 0}
    span.edit a:hover{color:#1F3D6B;}
    span.edit span{font-weight:bold;}
    .FindLocation .Fields .buttonsSubmit input:hover{cursor:pointer;color:#1F3D6B;}
    .FindLocation .County{float:left;margin-left:10px;width:320px;}

    #map_canvas,
    #SearchMatrixDiv{float:left;margin-bottom:20px;clear:left;}
    #map_canvas {margin-right:10px;}
    #SearchMatrixDiv table td,
    #SearchMatrixDiv table th{text-align:left;vertical-align:top;}

/*================================================================================ MEGAMENU */
	#topNavContainer ul li div#megaMenu,
	#topNavContainer ul li div#megaMenuTwo,
	#topNavContainer ul li div#megaMenuThree{display:block;top:39px;width:225px;display:none;border:1px solid #bebebe;border-top:0;background-color:#fff;left:-10px;padding-bottom:2px;}
			#topNavContainer li.pos6 div#megaMenuThree {display:block;top:39px;width:225px;display:none;border:1px solid #bebebe;border-top:0;background-color:#fff;left:-20px;padding-bottom:2px;}
			#topNavContainer li.pos7 div#megaMenuThree {display:block;top:39px;width:225px;display:none;border:1px solid #bebebe;border-top:0;background-color:#fff;left:-40px;padding-bottom:2px;}
			#topNavContainer li.navLast div#megaMenuTwo{display:block;top:39px;width:220px;display:none;border:1px solid #bebebe;border-top:0;background-color:#fff;left:-90px;padding-bottom:2px;}

/* ===================================================================== CEMETERY SEARCH LIST STYLES ========== */	
	div.DataList.Cemetery{padding-top:140px;position:relative;min-height:300px;}
	div.DataList.Cemetery div.loading{margin-bottom:20px;padding-top:30px;text-align:center;
	                                background:transparent url('images/loading_bar.gif') center top no-repeat;
	                                position:absolute;left:0;top:180px;width:100%;}
	div.DataList.Cemetery span.noneFound{display:none;}
	div.DataList.Cemetery div.DataFilter2{position:absolute;left:0;top:0;padding-bottom:0;border-bottom:1px solid #d6d6d6;width:100%;}
	div.DataList.Cemetery div.DataFilter2 fieldset div.head{border-bottom:0;padding-bottom:0;}
	div.DataList.Cemetery div.DataFilter2 fieldset div.head h4{margin:0;}
	div.DataList.Cemetery div.DataFilter2 fieldset.keyword,
	div.DataList.Cemetery div.DataFilter2 fieldset.radius,
	div.DataList.Cemetery div.DataFilter2 fieldset.location{clear:none;float:left;}
	div.DataList.Cemetery div.DataFilter2 fieldset.radius,
	div.DataList.Cemetery div.DataFilter2 fieldset.location{width:auto;}
	div.DataList.Cemetery div.DataFilter2 fieldset.radius{margin-right:5px;}
	div.DataList.Cemetery div.DataFilter2 fieldset.radius label,
	div.DataList.Cemetery div.DataFilter2 fieldset.location label,
	div.DataList.Cemetery div.DataFilter2 fieldset.radius select,
	div.DataList.Cemetery div.DataFilter2 fieldset.location input{display:inline-block;width:auto;}
	div.DataList.Cemetery div.DataFilter2 fieldset.radius label,
	div.DataList.Cemetery div.DataFilter2 fieldset.location label{padding-right:6px;padding-top:5px;}
	div.DataList.Cemetery div.DataFilter2 fieldset.radius select{width:85px;}
	div.DataList.Cemetery div.DataFilter2 fieldset.location + fieldset,
	div.DataList.Cemetery div.DataFilter2 fieldset.location + fieldset + fieldset{display:none;}
	div.DataList.Cemetery div.DataFilter2 fieldset.location + fieldset + fieldset + fieldset{clear:both;float:none;width:auto;}
	div.DataList.Cemetery div.DataFilter2 fieldset.location + fieldset + fieldset + fieldset div.inputs div span,
	div.DataList.Cemetery div.DataFilter2 fieldset.location + fieldset + fieldset + fieldset div.inputs div input,
	div.DataList.Cemetery div.DataFilter2 fieldset.location + fieldset + fieldset + fieldset div.inputs div span label{clear:none;width:auto;display:inline-block;white-space:nowrap;padding-top:0;}
	div.DataList.Cemetery div.DataFilter2 fieldset.location + fieldset + fieldset + fieldset div.inputs div{display:inline-block;margin-right:12px;}
		
	div.DataList.Cemetery div.DataFilter2 fieldset.location + fieldset + fieldset + fieldset h4{width:auto;}
	div.DataList.Cemetery div.DataFilter2 fieldset.location + fieldset + fieldset + fieldset div#clearCounty{float:left;}
	div.DataList.Cemetery div.DataFilter2 fieldset.location + fieldset + fieldset + fieldset div#clearCounty a{display:block;margin-left:10px;padding:2px 7px;background:#992135;line-height:normal;font-size:11px;color:#fff;text-decoration:none;}
	div.DataList.Cemetery div.DataFilter2 fieldset.location + fieldset + fieldset + fieldset div#clearCounty a:hover,
	div.DataList.Cemetery div.DataFilter2 fieldset.location + fieldset + fieldset + fieldset div#clearCounty a:focus,
	div.DataList.Cemetery div.DataFilter2 fieldset.location + fieldset + fieldset + fieldset div#clearCounty a:active{color:#fff;text-decoration:none;background:#555;}
	
	div.DataList.Cemetery div.DataFilter2 div.clear + fieldset,
	div.DataList.Cemetery div.DataFilter2 div.clear + fieldset + fieldset{display:none;}
	div.DataList.Cemetery #MapControlDisplay{float:left;width:330px;}

    div.DataList.Cemetery div.DataListing{clear:none;float:left;width:600px;margin-left:20px;}
	div.DataList.Cemetery div.DataListing div.items{width:600px;float:right;}
	div.DataList.Cemetery div.DataListing div.items div.ColOne table{border-collapse:collapse;margin:0;padding:0;width:100%;}
	div.DataList.Cemetery div.DataListing div.items div.ColOne tr th{text-align:left;padding:5px;border-bottom:2px solid #d6d6d6;}
	div.DataList.Cemetery div.DataListing div.items div.ColOne tr.item td{vertical-align:top;padding:10px 5px;border-bottom:1px solid #ddd;}
    div.DataList.Cemetery div.DataListing div.items div.ColOne tr.item td div.county {font-style: italic;}
	
	div.DataList.Cemetery div.DataListing div.items div.ColOne tr.item td.name{width:280px;}
	div.DataList.Cemetery div.DataListing div.items div.ColOne tr.item td div.orgAddy{clear:none;float:left;width:280px;}
	div.DataList.Cemetery div.DataListing div.items div.ColOne tr.item td h4{margin-bottom:0;}
	div.DataList.Cemetery div.DataListing div.items div.ColOne tr.item td img{float:left;width:28px;margin-right:5px;}
	div.DataList.Cemetery div.DataListing div.items div.ColOne tr.item div{margin-bottom:0;}
	div.DataList.Cemetery div.DataListing div.items div.ColOne tr.item td div.addy1{clear:both;}
	div.DataList.Cemetery div.DataListing div.items div.ColOne tr.item td div.addy1,
	div.DataList.Cemetery div.DataListing div.items div.ColOne tr.item td span.city{}
	div.DataList.Cemetery div.DataListing div.items div.ColOne tr.item td div.phone label{display:inline;}
	div.DataList.Cemetery div.DataListing div.items div.ColOne tr.item td.edit p.editLink a{display:inline-block;padding:4px 7px;}
	div.DataList.Cemetery div#MapControlDisplay h2{display:none;}
	div.DataList.Cemetery div#MapControlDisplay div.legend{padding:10px;width:310px;background:#e6e6e6;}
	div.DataList.Cemetery div#MapControlDisplay p#gInfo{white-space:nowrap;}
	div.DataList.Cemetery div#MapControlDisplay div#map_canvas{margin-bottom:20px;}
	div.DataList.Cemetery div.DataListing ul.paginationFooter{margin:0;padding:10px 0;}
	
	div.DataList.Cemetery div.DataListing div.items div.ColOne tr.item td.edit p.editLink a{background:#992135;font-size:11px;color:#fff;text-decoration:none;}
	div.DataList.Cemetery div.DataListing div.items div.ColOne tr.item td.edit p.editLink a:hover,
	div.DataList.Cemetery div.DataListing div.items div.ColOne tr.item td.edit p.editLink a:focus,
	div.DataList.Cemetery div.DataListing div.items div.ColOne tr.item td.edit p.editLink a:active{color:#fff;text-decoration:none;background:#555;}	
    div.DataList div.DataFilter2 .head h4 {width: auto;}
    div.DataList.Cemetery input,  div.DataList.Cemetery label {font-size: 12px; line-height: normal;}


/* calendar date picker styling */
div.Calendar div.calendarCallOut .ui-datepicker { width: 18em; }
div.Calendar div.calendarCallOut .calendarNav { margin: auto; }
